tasks:
  playtime:
    type: "playtime"
    minutes: 15
display:
  name: "&9Play 15 Minutes"
  lore-normal:
    - "&7Play 15 Minutes straight on this server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &aGold Sword"
    - "&8* &2$&a500 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playtime:progress}&8/&f15 minutes played."
  type: "BOOK"

rewards:
  - "eco give {player} 500"
  - "minecraft:give {player} golden_sword 1"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a500 Money&7, &a1 Golden Sword<n>&8&m---------------"

placeholders:
  description: "&7Play &f15 Minutes &7straight to this server."
  progress: " &8* &f{playtime:progress}&8/&715 Minutes Played."

options:
  category: "playtime"
  repeatable: true
  cooldown:
    enabled: true
    time: 1440
  sort-order: 1